/**************************************************************************************/
/*
/*		Designed by 'AS Designing'
/*		Web: http://www.asdesigning.com
/*		Web: http://www.astemplates.com
/*		License: Creative Commons
/*
/**************************************************************************************/


body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #626262;
	background: url('../images/bg.body.png') left top repeat;
}

a
{
	color: #496A8B;
}

a:hover,
a.selected
{
	color: #626262;
}

hr
{
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #ffffff;
}

blockquote
{
	border-left: 5px solid #dddddd;
}

blockquote small
{
	color: #999999;
}

blockquote.pull-right
{
	border-right: 5px solid #eeeeee;
}


/**************************************************************************************/
/*   Forms																			  */


legend
{
	color: #333333;
	border-bottom: 1px solid #e5e5e5;
}

legend small
{
	color: #999999;
}

textarea.invalid
{
	border: 1px solid #d6610b;
}

input,
button,
select,
textarea
{
	font-family: Arial, Helvetica, sans-serif;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input
{
	color: #999999;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input
{
	background-color: #ffffff;
	border: 1px solid #d4d4d4;
	-webkit-box-shadow: 0px 1px 0px #CCCCC;
	-moz-box-shadow: 0px 1px 0px #CCCCC;
	box-shadow: 0px 1px 0px #CCCCC;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus
{
	border-color: #d6610b;
}

select
{
	border: 1px solid #bbb;
	background-color: #ffffff;
}

select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus
{
	outline: thin dotted #333;
}

.label-info,
.badge-info
{
	background-color: #496A8B;
}


/**************************************************************************************/
/*   Headings and Titles															  */


h1,
h2,
h3,
h4
{
	
}

h1
{
	line-height: 25px;
	font-weight: normal;
}

h2
{
	line-height: 20px;
	font-weight: normal;
}

h3
{
	font-size: 18px;
	line-height: 36px;
}

h4
{
	font-size: 16px;
}

h5
{
	font-size: 14px;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small
{
	color: #999999;
}

h1,
h2.item_title,
.item__featured .item_title,
.module_title,
.page-category .item_title,
.page_header h2,
.category_title h2,
.items-leading h2
{
	border-bottom: 1px solid #d4d4d4;
}

#header-bottom-row h1.module_title
{
	border-bottom: none;
	margin: 10px 0;
}

#component .page_header h2,
#component .category_title h2,
#component h2.item_title
{
	text-align: left;
}

.page-header
{
	border-bottom: 1px solid #eeeeee;
}

p .price
{
	font-family: 'Tangerine', sans-serif;
	font-size: 32px;
}

/**************************************************************************************/
/*   Images																			  */


.item_img,
.category_img,
.item_fulltext img,
.random-image img,
img.left,
img.right
{
	border: 1px solid #d4d4d4;
	padding: 5px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
    background-image: url("../images/bg.box.png");
    background-repeat: repeat;	
}

aside .img-intro__left img,
aside .img-intro__right img
{

}
	
.item_img img,
.category_img img,
.item_fulltext img,
.random-image img,
aside .img-intro__left img,
aside .img-intro__right img
{
	width: auto;
}

.menudesc img
{
	float: left;
	margin: 0px 20px 10px 0px;
}

.footer-row-1 .item_img,
.footer-row-1 .category_img,
.footer-row-1 .item_fulltext img,
.footer-row-1 .random-image img
{
	border: 1px solid #e1e4d9;
}

/**************************************************************************************/
/*   Lists																			  */


.categories-module li,
.archive-module li
{
	background: url('../images/styles/default/li.style.png') left 11px no-repeat;
}

.categories-module li a,
.archive-module li a
{
	color: #626262;
}

.categories-module li a:hover,
.archive-module li a:hover
{
	color: #F93;
}

.mod-custom__social ul li
{
	color: #7c96af;
	letter-spacing: 1px;
}

.mod-custom__social ul li a
{
	color: #a1b7ce;
	border-radius: 50%;
	background-color: #496a8b;
}

.mod-custom__social ul li a:hover
{
	color: #7c96af;
}

/**************************************************************************************/
/*   Buttons																		  */


a.btn,
a.readmore,
.btn_info,
.btn-info,
.btn-group button.btn,
.mod-newsflash a.readmore,
.btn-primary,
.btn_primary,
.contentpane .button
{
	color: #ffffff;
	background-color: #496A8B;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#496A8B), to(#111)) !important; /* Saf4+, Chrome */
	background-image:  -webkit-linear-gradient(top, #496A8B, #111) !important; /* Chrome 10+, Saf5.1+ */
	background-image:  -moz-linear-gradient(top, #496A8B, #111) !important; /* FF3.6+ */
	background-image:  -ms-linear-gradient(top, #496A8B, #111) !important; /* IE10 */
	background-image: -o-linear-gradient(top, #496A8B, #111) !important; /* Opera 11.10+ */
	background-image:  linear-gradient(top, #496A8B, #111) !important; /* W3C */	
}

#component a.btn,
#component a.readmore,
#component .btn_info,
#component .btn-info,
#component .btn-group button.btn,
#component .mod-newsflash a.readmore,
#component .btn-primary,
#component .btn_primary,
#component .contentpane .button,
#content-row-4 a.btn,
#content-row-4 a.readmore,
#content-row-4 .btn_info,
#content-row-4 .btn-info,
#content-row-4 .btn-group button.btn,
#content-row-4 .mod-newsflash a.readmore,
#content-row-4 .btn-primary,
#content-row-4 .btn_primary,
#content-row-4 .contentpane .button
{
	background-position: top right;	
}

a.btn:hover,
.btn_info:hover,
.btn-info:hover,
.btn_info:active,
.btn-info:active,
.btn_info.active,
.btn-info.active,
.btn_info.disabled,
.btn-info.disabled,
.btn_info[disabled],
.btn-info[disabled],
.btn-primary:hover,
.btn_primary:hover,
.btn-primary:active,
.btn_primary:active,
.btn-primary.active,
.btn_primary.active,
.btn-primary.disabled,
.btn_primary.disabled,
.btn-primary[disabled],
.btn_primary[disabled],
.mod-newsflash a.readmore:hover,
a.readmore:hover,
.contentpane .button:hover
{
	color: #ffffff;
	background-color: #ccc;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#333)) !important; /* Saf4+, Chrome */
	background-image:  -webkit-linear-gradient(top, #ccc, #333) !important; /* Chrome 10+, Saf5.1+ */
	background-image:  -moz-linear-gradient(top, #ccc, #333) !important; /* FF3.6+ */
	background-image:  -ms-linear-gradient(top, #ccc, #333) !important; /* IE10 */
	background-image: -o-linear-gradient(top, #ccc, #333) !important; /* Opera 11.10+ */
	background-image:  linear-gradient(top, #ccc, #333) !important; /* W3C */
}

#component a.btn:hover,
#component .btn_info:hover,
#component .btn-info:hover,
#component .btn_info:active,
#component .btn-info:active,
#component .btn_info.active,
#component .btn-info.active,
#component .btn_info.disabled,
#component .btn-info.disabled,
#component .btn_info[disabled],
#component .btn-info[disabled],
#component .btn-primary:hover,
#component .btn_primary:hover,
#component .btn-primary:active,
#component .btn_primary:active,
#component .btn-primary.active,
#component .btn_primary.active,
#component .btn-primary.disabled,
#component .btn_primary.disabled,
#component .btn-primary[disabled],
#component .btn_primary[disabled],
#component .mod-newsflash a.readmore:hover,
#component a.readmore:hover,
#component .contentpane .button:hover,
#content-row-4 a.btn:hover,
#content-row-4 .btn_info:hover,
#content-row-4 .btn-info:hover,
#content-row-4 .btn_info:active,
#content-row-4 .btn-info:active,
#content-row-4 .btn_info.active,
#content-row-4 .btn-info.active,
#content-row-4 .btn_info.disabled,
#content-row-4 .btn-info.disabled,
#content-row-4 .btn_info[disabled],
#content-row-4 .btn-info[disabled],
#content-row-4 .btn-primary:hover,
#content-row-4 .btn_primary:hover,
#content-row-4 .btn-primary:active,
#content-row-4 .btn_primary:active,
#content-row-4 .btn-primary.active,
#content-row-4 .btn_primary.active,
#content-row-4 .btn-primary.disabled,
#content-row-4 .btn_primary.disabled,
#content-row-4 .btn-primary[disabled],
#content-row-4 .btn_primary[disabled],
#content-row-4 .mod-newsflash a.readmore:hover,
#content-row-4 a.readmore:hover,
#content-row-4 .contentpane .button:hover
{
	background-position: bottom right;	
}


/**************************************************************************************/
/*   Pagination																		  */


.pagination ul li .pagenav
{
	color: #555555;
}

.pagination ul li span.pagenav
{
	color: #555555;
}

.pagination ul li a.pagenav
{
	color: #496A8B;
}

.pagination ul li a.pagenav:hover
{
	color: #626262;
}

.pagination ul li.num span.pagenav
{
	color: #626262;
}


/**************************************************************************************/
/*   BlockNumbers																	  */


span.blocknumber  
{
    background-color: #496A8B;
    color: #FFFFFF;	
}

#footer span.blocknumber  
{
    background-color: #496A8B;
    color: #FFFFFF;	
}

span.blocktitle
{
    font-size: 18px;
    padding-bottom: 5px;
    text-transform: uppercase;
	color: #496A8B;
	font-family: 'Tangerine',Arial,serif !important;
}

/**************************************************************************************/
/*   Toggling																		  */


.toggle_content
{
    background-color: #FDFDFD;
    border: 1px solid #DEDEDE;
    color: #121212;	
}


/**************************************************************************************/
/*   Newsflash																		  */


.mod-newsflash-adv__links .item_content
{
	background-color: #e9e9e9;
}

.mod-newsflash-adv__links .item_content ul li a,
.mod-newsflash-adv__links.support .item_introtext
{
	color: #7F7F7F;
}

.mod-newsflash-adv__links .item_content ul li a:hover
{
	color: #496A8B;
}

.mod-newsflash-adv__links a.readmore:hover
{
	color: #496A8B;
}


/**************************************************************************************/
/*   Back to Top																	  */


#back-top a
{
	font-family: Arial, Helvetica, sans-serif;
	color: #626262;
}

#back-top a:hover
{
	color: #626262;
}

#back-top span
{
	background-color: transparent;
}


/**************************************************************************************/
/*   Gallery																		  */


.page-gallery .item_title
{
	font-family: 'Tangerine', sans-serif;
}

.page-gallery a.zoom span.zoom-bg,
.page-item__gallery a.zoom span.zoom-bg
{
	background-color: #000000;
}

#galleryOverlay
{
	background-image: url(../images/bg.gallery.png);
}


/**************************************************************************************/
/*   Testimonials																	  */


.blockquote
{
	background-image: url('../images/styles/default/blockquote.png');
}


/**************************************************************************************/
/*   General
/**************************************************************************************/
/**************************************************************************************/

.wrapper
{
	
}

.muted
{
	color: #496A8B;
}


/**************************************************************************************/
/*   Header
/**************************************************************************************/
/**************************************************************************************/

#header-top-wrapper
{
	border-bottom: 1px solid #FFF;
}


/**************************************************************************************/
/*   Header Row		  																  */


#header-row .container
{
}

#header-row .btn-search
{
	background-color: #FFFFFF !important;
}

#header-row .moduletable.call-now
{
	color: #F3F3F3;
}

#header-row .moduletable.call-now div
{
}

#header-row .moduletable.call-now span
{
	color: #333333;
}

#logo span.slogan
{
	color: #333333;
}

#logo {
	margin: 0 10px;
}

.moduletable.social ul li.border
{
	background-image: url(../images/styles/default/menu.li.border.png) !important;
	background-repeat: repeat-y !important;
	background-position: top center !important;
}

#header-row .moduletable.search input
{
	background-color: transparent;
	color: #000000 !important;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5) inset;
	background-image: url('../images/bg.menu.active.png') !important;
	border: none;	
}


/**************************************************************************************/
/*   Navigation Row	  																  */




/**************************************************************************************/
/*   Slider Row		  																  */

#slider-row 
{
}

#slider-row .moduletable.slider
{
	border: 0px solid #CCCCCC;
	_background-image: url(../images/bg.box.png);
	_background-repeat: repeat;
	background-color: #172236;
	margin: 0;
	float: right;
}

.slide_title
{
    color: #626262;;
}

.camera_caption a.readmore
{
}

.slide_title a
{
    color: #626262;
}

.slide_title a:hover
{
    color: #496A8B;
}

.slide_title .item_title_part0 
{
    color: #496A8B;
}

.camera_caption p
{
	line-height: 60px;
	padding: 0;
}

.camera_caption a.readmore
{
	background-color: #496A8B;
	background-image: -moz-linear-gradient(top, #496A8B, #496A8B);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#496A8B), to(#496A8B));
	background-image: -webkit-linear-gradient(top, #496A8B, #496A8B);
	background-image: -o-linear-gradient(top, #496A8B, #496A8B);
	background-image: linear-gradient(to bottom, #496A8B, #496A8B);
 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffFD712D', endColorstr='#ff74B690', GradientType=0);
}

.camera_caption a.readmore:hover
{
	background-image: -moz-linear-gradient(top, #496A8B, #496A8B);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#496A8B), to(#496A8B));
	background-image: -webkit-linear-gradient(top, #496A8B, #496A8B);
	background-image: -o-linear-gradient(top, #496A8B, #496A8B);
	background-image: linear-gradient(to bottom, #496A8B, #496A8B);
 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff74B690', endColorstr='#ff74B690', GradientType=0);
}

.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent, 
.camera_wrap .camera_pag .camera_pag_ul li:hover
{
	background-color: #496A8B;
}

.camera_wrap .camera_pag .camera_pag_ul li
{
	background-color: #496A8B;
}


/**************************************************************************************/
/*   Breadcrumb Row		  															  */


#breadcrumbs-row .moduletable .breadcrumb,
#breadcrumbs-row .moduletable .mod-custom
{
    background-color: transparent;
    background-image: url("../images/bg.box.png");
    background-repeat: repeat;
    border: 1px solid #D4D4D4;
}

#breadcrumbs-row .moduletable h2
{
}

#breadcrumbs-row .moduletable .breadcrumb
{
}


/**************************************************************************************/
/*   Featured Row		  															  */


#featured-row .mod-newsflash .item,
#featured-row .mod-custom
{
	background-color: transparent;
	border: 1px solid #D4D4D4;
	background-image: url(../images/bg.box.png);
	background-repeat: repeat;
}

#featured-row .mod-newsflash .item:hover,
#featured-row .mod-custom:hover
{
	opacity: 0.9;
	background-color: #000;
	background-image: none;
    -webkit-transition: background-color 0.3s linear;
     -moz-transition: background-color 0.3s linear;
     -o-transition: background-color 0.3s linear;
     -ms-transition: background-color 0.3s linear;
     transition: background-color 0.3s linear;
}

#featured-row .mod-newsflash .item img:hover,
#featured-row .mod-custom img:hover
{
	
}

#featured-row .module_title
{
	background-color: transparent;
	border-bottom: 1px solid #CCCCCC;
	background-image: none;
}

#featured-row .mod-newsflash .item ul li a
{
	color: #7f7f7f;
}

#featured-row .mod-newsflash .item ul li a:hover
{
	color: #496A8B;
}

#featured-row .mod-newsflash .item img,
#featured-row .mod-custom img
{
	margin-bottom: 0px;
}

/**************************************************************************************/
/*   Content
/**************************************************************************************/
/**************************************************************************************/

#custom-content-wrapper
{
	background-image: url(../images/bg.content.png);
	background-position: left top;
	background-repeat: repeat-x;	
}

.page-featured .item__featured
{
    border-bottom: 1px dotted #D4D4D4;
}

.page-featured .items-leading .item__featured,
.page-featured .items-row:last-child .item__featured
{
	border-bottom: none;
}

.page-blog .category_desc p,
.page-category .category_desc p,
.page-category .items-row
{
    border-bottom: 1px solid #D4D4D4;
}

.item_info_dl dd
{
	border-right: 1px solid #B3B3B3;
}


/**************************************************************************************/
/*   Blog Pages																		  */


.page-blog p.item_title
{
	font-family: 'Tangerine', sans-serif;
}

.page-blog .items-leading,
.page-blog .items-row
{
	border-bottom: 1px solid #D4D4D4;
}


/**************************************************************************************/
/*   Archive Page																	  */


.page-archive .alert-info
{
	background-color: #eeeeee;
	border: 1px solid #eeeeee;
}


/**************************************************************************************/
/*   Contacts Page																	  */


#contact_map
{
	border: 1px solid #cbcbcb;
}


/**************************************************************************************/
/*   Sidebars
/**************************************************************************************/
/**************************************************************************************/

#aside-row-2-right h2,
#aside-row-2-right h3
{
	background-color: transparent;
	border: 1px solid #D4D4D4;
	background-image: url(../images/bg.box.png);
	background-repeat: repeat;
}

#aside-row-2-left h2,
#aside-row-2-left .module_title
{
	border: none;
}

#aside-row-2-left .moduletable
{
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/bg.box.png");
    background-repeat: repeat;
    border: 1px solid #D4D4D4;
}

.mod-newsflash .item
{
	border-bottom: 1px solid #d4d4d4;
}


/**************************************************************************************/
/*   Featured Row		  															  */


#content-row-4 .mod-newsflash .item,
#content-row-4 .mod-custom
{
	background-color: transparent;
	border: 1px solid #D4D4D4;
	background-image: url(../images/bg.box.png);
	background-repeat: repeat;
}

#content-row-4 .mod-newsflash .item:hover
{
	background-color: #EFEFEF;
}

#content-row-4 .module_title
{
	background-color: transparent;
	border: 1px solid #D4D4D4;
	background-image: url(../images/bg.box.png);
	background-repeat: repeat;
}

#content-row-4 .mod-newsflash .item ul li a
{
	color: #7f7f7f;
}

#content-row-4 .mod-newsflash .item ul li a:hover
{
	color: #496A8B;
}

/**************************************************************************************/
/*   Footer
/**************************************************************************************/
/**************************************************************************************/

#footer
{
	border-top: 1px solid #fff;
	border-bottom: 1px solid #cccccc;	
}

#footer-row
{
	background-color: #fff;
	border-bottom: 1px solid #dddddd;	
}

#footer-row h2,
#footer-row h3
{
	color: #496A8B;
}

#footer-row .footer-row-separator
{
	border-top: 1px solid #cccccc;	
	border-bottom: 1px solid #ffffff;		
}

#footer-row ul li
{
	list-style-image:  url('../images/styles/default/li.style.png');
}

#footer-row ul.workinghours
{
}

#footer-row ul.workinghours li
{
	list-style-image: none;
	list-style-type: none;
}

#footer-row ul.workinghours li .weekday
{
	font-weight: bold;	
}

#footer-row ul.nav li a
{
	color: #626262;
}

#footer-row ul.nav li a:hover
{
	background-color: transparent;
	color: #496A8B;
}

#copyright-row 
{
	background-color: #172236;
	border-top: 1px solid #fff;	
	color: #fff;	
}

#copyright-menu li
{
	border-right: 1px solid #b3b3b3;
}

#copyright-menu li a
{
	color: #fff !important;
}

#copyright-menu li a:hover
{
	color: #496A8B;
}

#copyright-menu li.current a,
#copyright-menu li.active a
{
	color: #496A8B;
}

#footer-row div.sigplus-gallery ul > li > img, 
#footer-row div.sigplus-gallery ul > li > a > img
{
	-webkit-box-shadow: 1px 1px 1px -1px #999;
	-moz-box-shadow: 1px 1px 1px -1px #999;
	box-shadow: 1px 1px 1px -1px #999;
}

#footer-row div.sigplus-gallery ul > li > img:hover, 
#footer-row div.sigplus-gallery ul > li > a > img:hover
{
	opacity: 0.9;
}

.position-top {
    margin-top: -175px;
}

#header-bottom-row {
    padding-bottom: 10px;
    position: relative;
}

#header-bottom-row .mod-newsflash .item, #header-bottom-row  .mod-custom {
    background-color: transparent;
    background-image: url("../images/bg.box.png");
    background-repeat: repeat;
    border: 1px solid #d4d4d4;
}

#header-bottom-row  .mod-newsflash .item, #header-bottom-row .mod-custom, .custom-area {
    border-radius: 0;
    margin: 0;
    padding: 10px;
    text-align: center;
}

.custom-area { 
	text-align: left; 
	display: table;
	clear: both;
	width: 100%;
	border: 1px solid #496a8b;
}
.custom-area p { margin-bottom: 10px; }

#header-bottom-row  .mod-newsflash .item {
    width: 195px;
    margin-right: 10px;
	float: left;
}

#header-bottom-row  .mod-newsflash .item:last-child {
    margin-right: 0;
}

table {
    margin:0;
    padding:0;
    border:0;
    border-collapse:collapse;
    border-spacing:0;
}

.partners {
	border-collapse:separate;
	border-spacing: 10px 5px;
}

.partners td {
	text-align: center;
	vertical-align: middle;
}

.contact td {
	vertical-align: top;
	padding-right: 30px;
}

.cover {
	border-collapse: separate;
	border-spacing: 10px 0;
margin-bottom: 40px;
}

.archive table {
	margin-bottom: 20px;
}

.archive table td {
	padding-right: 10px;
	padding-bottom: 10px;
	text-align: center;
}

.archive table td img {
	display: block;
	clear: both;
	margin-bottom: 0;
}

.left-floated {
	float: left;
}

.right-floated {
	float: right;
}

.social {
    position: relative;
    z-index: 50;
}

.social li a, .social li a:hover {
    color: #A1B7CE;
    border-radius: 50%;
    background-color: #496A8B !important;
}
.social li a {
    display: inline-block;
    vertical-align: top;
    text-indent: -999px;
    width: 30px;
    height: 30px;
    line-height: 30px;
}

.social li, .social p {
    color: #7C96AF;
    letter-spacing: 1px;
}
.social p, .social li {
    text-align: right;
    line-height: 29px;
    font-size: 14px;
    font-weight: bold;
    display: inline;
    list-style: none outside none;
    margin-right: 8px;
    opacity: 1;
    transition: opacity 0.1s ease 0.1s;
}

h1.site-header {
	color: #fff;
	font-size: 18px;
	border-bottom: none;
}

ol.margin {
	margin-left: 50px;
}

.small-text {
	font-size: 10px;
	line-height: 10px;
}

.cover-text {
	color: #fff; 
	font-size: 18px;
	font-weight: bold;
	padding: 5px 0;
	text-align: center;
}

table.cover .cover-text a {
	color: #fff;
}

#yandex-search {
	width: 400px; 
	clear: left; 
  	margin-left: 15px;
}

#yandex-search .ya-site-form__submit {
	padding: 0 5px;
}

#yandex-search label {
  display: inline;
}

#yandex-search .ya-site-suggest li {
	list-style: none;
}

.archive table td img {
	width: 150px;
}

.bannergroupconference {
 	margin: 0 auto;
  	width: 240px;
	margin-top: 20px;
}

.bannergroupconference div {
	float: left;
	margin-right: 10px;
	margin-bottom: 20px; 
}

#left-header {
	float: left;
  margin-top: 30px;
}

#left-header .span3:first-child {
margin-left:0;
}

#left-header .span3 img {
height: 350px;
}

#right-header {
	float: right;
}

.nav.menu.bokovoe {
	margin-top: 60px;
}

#aside-right .nav.menu.bokovoe {
	margin: 0;
}

.nav.menu.bokovoe li, 
#aside-right .nav.menu.bokovoe li{
	list-style-image: none;
	text-align: center;
	border-bottom: 1px solid #496a8b;
	font-size: 16px;
	line-height: 48px;
}

.nav.menu.bokovoe li.lastItem ,
#aside-right .nav.menu.bokovoe li.lastItem  {
	border-bottom: none;
}

.nav.menu.bokovoe li a:hover,
#aside-right .nav.menu.bokovoe li a:hover {
	color: #fff;
}

.conference h3 {
	border-bottom: none;
	padding: 0 10px;
}

.conference  {
	background-color: #d4d4d4;
}

.grnti {
	background-color: #fff;
	padding: 10px;
	border: 1px solid #d4d4d4;
}

.grnti table td {
	vertical-align: top;
}

.grnti table { 
    border-spacing: 5px;
    border-collapse: separate;
}

#footer .span3, #footer .span4, #footer .span5 {
	margin-left: 0;
}

.counter {
	width: 88px;
	margin: 50px auto 0;
}

.no-margin  { margin: 0; }
.no-border { border: none !important; }
#aside-right { float: right; }
#component { margin: 0; }

.item_header dd.item_createdby {
    display: inline-block;
    margin-left: 0;
    margin-right: 12px;
    padding-right: 12px;
	color: #496a8b;
	margin-bottom: 10px;
}

.item_header h2.item_title {
	font-size: 14px;
	font-weight: bold;
}

.item_img.img-intro img {
	width: 150px;
}

h2.module_title, .page_header h1 {
	border-bottom: 1px solid #496a8b;
	line-height: 20px;
	font-weight: normal;
}

h2.module_title, h3.module_title , h1  {
	color: #496a8b;
}

.anons {
	border: 1px solid #d4d4d4;
	padding: 20px;
	float: left;
}

#footer-row .span5 {
	margin-right: 30px;
}

ul.nav-child.unstyled.small,
#aside-right ul.nav-child.unstyled.small
{
	/*list-style-position: outside;
	list-style-image: circle;*/
	margin-left: 60px;
	margin-top: 0;
}
#aside-right ul.nav-child.unstyled.small
{
	margin-left: 75px;
}

.nav-child.unstyled.small li, 
#aside-right .nav-child.unstyled.small li
{
	text-align: left;
	line-height: 32px;
	border: none;
	padding: 0;
}

.nav-child.unstyled.small li a,
#aside-right .nav-child.unstyled.small li a
 {
	text-decoration: underline;
}

.keysight {
	margin: 100px 0 0 20px;
    display: inline-block;
    height: 60px;
    margin-left: 20px;
    width: 468px;
    margin-top: 100px;
}

.moduletable.facebook {
  width: 500px;
  float: left;
}